# TimeAdjustment

A time adjustment to apply to the scheduled time of an EventHandler with a Finbourne.Workflow.WebApi.Common.Dto.Json.EventHandlers.ScheduleMatchingPattern
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **set_to** | [SpecifiedTime](SpecifiedTime.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.TimeAdjustment import TimeAdjustment

instance = TimeAdjustment(
    set_to=SpecifiedTime(...)  # required
)
```


## Related Models

- [SpecifiedTime](SpecifiedTime.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

